Bug 434620 - build 0.10 for f8
build 0.10 for f8
Product: Fedora
Classification: Fedora
Component: postr (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Trond Danielsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-23 09:02 EST by Jakub 'Livio' Rusinek
Modified: 2008-04-04 01:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-04 01:33:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jakub 'Livio' Rusinek 2008-02-23 09:02:41 EST
Description of problem:
build 0.10 for f8 too, please.

I don't why you're not building packages for last stable branch...
Comment 1 Alex Lancaster 2008-03-20 16:15:36 EDT
Ping, yes please update this for F-8 (and F-7 if possible).

I wonder if you'd also consider opening up the ACLs (i.e. check the box next to
"group members can commit") for postr:


so that others might be able to help update the package.  See also:

Comment 2 Jakub 'Livio' Rusinek 2008-03-20 16:58:00 EDT
> consider opening up the ACLs

this is very useful. when I was lazy, someone built my packages to try out
source changes :) .

this helps with collaboration between packagers.
Comment 3 Trond Danielsen 2008-04-04 01:33:55 EDT
ACLs are open for everyone now :-)

A new version for F-8 is available in updates-testing, and will be moved to
stable in a few days. F-7 will have a new version too any time soon...

Note You need to log in before you can comment on or make changes to this bug.